• Register
  • Help
Results 1 to 3 of 3

Topic: KONTAKT 2 to 1.2

Share/Bookmark
  1. #1

    KONTAKT 2 to 1.2

    The main reason I bought KONTAKT 2 was to make multis for FINALE.

    I am told that GPO will not read these multis.

    Is there a workaround?

    Thanks

  2. #2
    Senior Member
    Join Date
    Jul 1999
    Location
    Winsted, CT
    Posts
    1,338

    Re: KONTAKT 2 to 1.2

    I imagine you can open GPO IN Kontakt, instead of the supplied Kompakt player.

  3. #3

    Re: KONTAKT 2 to 1.2

    Don't care about GPO player if you have Kontakt 2..

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •